<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selid")
    $cc_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id as id, controlconfig_id, instance, location FROM controlinit WHERE id = $cc_id LIMIT 1 " ;
$result = $dal->query($sql);


echo json_encode($result);

?>

